dataset:
  name: "Bayi Mendapat Vitamin A"
  slug: "bayi-mendapat-vitamin-a"
  description: null
  topic: "Kesehatan"
  instansi: "Dinas Kesehatan Provinsi Kepulauan Bangka Belitung"
  tags:
  metadata:
columns:
rows:
exported_at: "2026-08-16T01:08:53+00:00"